netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_block::[union].dsi_data Union Reference

## Data Fields
uint32_t | dsi_code
uint32_t | dsi_doff

## Field Documentation

## ◆ dsi_code

uint32_t dsi_block::[union].dsi_data dsi_code

error code

## ◆ dsi_doff

uint32_t dsi_block::[union].dsi_data dsi_doff

data offset

The documentation for this union was generated from the following files: